<!doctype html>
<html lang="en">
  <head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="Style2.css">
</head>
  <body style="background: rgb(238,174,202);
  background: radial-gradient(circle, rgba(238,174,202,1) 0%, rgba(148,187,233,1) 100%);">

    <!--botones navdrop-->
  <nav class="navbar navbar-expand-sm bg-dark navbar-dark sticky-top" style="background: rgb(238,174,202);
  background: radial-gradient(circle, rgba(238,174,202,1) 0%, rgba(148,187,233,1) 100%);">

    <a class="navbar-brand"><img src="../evaluacion-1/img/logo.jpg" height="100"></a>

    <ul class="nav-item dropdown">
      <a class="nav-link dropdown-toggle" style="color: white;" href="#" id="navbardrop" data-toggle="dropdown">
        Tienda
      </a>
      <div class="dropdown-menu">
        <a class="dropdown-item" href="#loultimo">¡Lo ultimo!</a>
        <a class="dropdown-item" href="#masvendido">¡Lo mas vendido!</a>
        <a class="dropdown-item" href="#ofertas">¡Ofertas!</a>
      </div>
    </ul>
    <ul class="nav-item dropdown">
      <a class="nav-link dropdown-toggle" style="color: white;" href="#" id="navbardrop" data-toggle="dropdown">
        Artistas
      </a>
      <div class="dropdown-menu">
        <span class="dropdown-item-text" style="text-align: center;">YG Entertainment</span>
        <a class="dropdown-item" href="../evaluacion-1/Artista/blackpink.html" style="text-align: center;">Blackpink</a>
        <span class="dropdown-item-text">-----------------</span>
        <span class="dropdown-item-text" style="text-align: center;">JYP Entertainment</span>
        <a class="dropdown-item" href="../evaluacion-1/Artista/twice.html" style="text-align: center;">Twice</a>
        <span class="dropdown-item-text">-----------------</span>
        <span class="dropdown-item-text" style="text-align: center;">SM Entertainment<span>
        <a class="dropdown-item" href="../evaluacion-1/Artista/nct.html">NCT</a>
      </div>
    </ul>
      <ul class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" style="color: white;" href="#" id="navbardrop" data-toggle="dropdown">
          Productos
        </a>
        <div class="dropdown-menu">
          <a class="dropdown-item" href="../evaluacion-1/Producto/Ropa.html">Ropa</a>
          <a class="dropdown-item" href="../evaluacion-1/Producto/Accesorios.html">Accesorios</a>
          <a class="dropdown-item" href="../evaluacion-1/Producto/Producto.html">Todos</a>
        </div>
      </ul>
    </ul>
  <ul>
    <button onclick="document.getElementById('id01').style.display='block'" style="width:auto;">Login Administrador</button>

<div id="id01" class="modal">
  
  <form class="modal-content animate" action="/action_page.php" method="post">
    <div class="imgcontainer">
      <span onclick="document.getElementById('id01').style.display='none'" class="close" title="Close Modal">&times;</span>
      <img src="img_avatar2.png" alt="Avatar" class="avatar">
    </div>

    <div class="container">
      <label for="uname"><b>Username</b></label>
      <input type="text" placeholder="Enter Username" name="uname" required>

      <label for="psw"><b>Password</b></label>
      <input type="password" placeholder="Enter Password" name="psw" required>
        
      <button type="submit"><a href="../evaluacion-1/vista_admin.html">Login</a></button>
      <label>
        <input type="checkbox" checked="checked" name="remember"> Remember me
      </label>
    </div>

    <div class="container" style="background-color:#f1f1f1">
      <button type="button" onclick="document.getElementById('id01').style.display='none'" class="cancelbtn">Cancel</button>
      <span class="psw">Forgot <a href="">password?</a></span>
    </div>
  </form>
</div>
  </ul>
  </nav>
  <br>



      
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    
    <div class="container" style="background-color: transparent;">
        <form>
          <div class="row">
            <div class="col-25">
              <label for="fname">Nombre</label>
            </div>
            <div class="col-75">
              <input type="text" id="fname" name="firstname" placeholder="Your name..">
            </div>
          </div>
          <div class="row">
            <div class="col-25">
              <label for="lname">Apellido</label>
            </div>
            <div class="col-75">
              <input type="text" id="lname" name="lastname" placeholder="Your last name..">
            </div>
          </div>
          <div class="row">
            <div class="col-25">
              <label for="fname">Correo Electronico</label>
            </div>
            <div class="col-75">
              <input type="text" id="fname" name="firstname" placeholder="Your name..">
            </div>
        </div>
          <div class="row" style="margin-left: 500px; margin-top: 20px;">
            <input type="submit" value="Enviar">
          </div>
        </form>
      </div>
      
      





</body>
</html>